package com.brilliance.isc.swift.objmtconvert.model.mt9xx.tag.tag910;

import com.brilliance.isc.swift.objmtconvert.model.AbsMTCreator;
import com.brilliance.isc.swift.objmtconvert.model.AbsTagCreate;
import com.brilliance.isc.swift.objmtconvert.model.mt9xx.MT910Creator;


public class Tag13DCreator extends AbsTagCreate {

     private MT910Creator mt910Creator;

    public Tag13DCreator(AbsMTCreator absMTCreator)
    {
        super(absMTCreator);
        this.mt910Creator= (MT910Creator) absMTCreator;
    }

    public void creator()
    {
        String tag13DValue = mt910Creator.getDateTimeIndication();
        mt910Creator.set("13D", tag13DValue);
    }
}

